/*
Theme Name: CBW Child
Description: Tema hijo para la web los patios.
Author: CBW Agencia
Template: flatsome
Version: 1.1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
@media (min-width:850px){
	.header-wrapper{
		height:181px;
	}
	.header-search-form{
		transform: none !important;
		background: none !important;
		position: absolute !important;
		top: 28px;
		left: 21%;
	  }
	.header-search-form-wrapper{
		width:100%;
	}
	.buscar-producto{
		position: absolute;
		top: 66%;
		left:22%;
	  }
	.header-search-form .search-field{
		width: 560px;
	}
	
	.live-search-results .autocomplete-suggestions{
		width: 562px;
	}
}

@media (min-width:1160px){
	.buscar-producto{
		left:28%;
		top: 60%;
	  }
}
@media (min-width:1319px){
  .buscar-producto{
	left:32%;
  }
}